p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1300px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:218px;width:1026px;height:1020px;z-index:2;background:url('./images/digital1_Box2.png');background-repeat:no-repeat;}
#GBody {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:-20px;width:1024px;height:220px;z-index:4;}
#Img2Inner {position:absolute;width:1024px;height:220px;border:0px;}
#MainMenu {display:block;z-index:2080;position:absolute;left:2px;top:180px;width:1025px;height:40px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:90px;top:290px;width:840px;height:940px;z-index:7;background:url('./images/digital1_Box1.png');background-repeat:no-repeat;}
#GGallery {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box4 {display:block;overflow:hidden;position:absolute;left:-1px;top:1238px;width:1026px;height:67px;z-index:9;background:url('./images/digital1_Box4.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-10px;top:1224px;width:1060px;height:22px;z-index:10;background:url('./images/digital1_Line1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:20px;top:1255px;width:179px;height:21px;z-index:11;}
#Text2 {display:block;position:absolute;left:728px;top:1255px;width:234px;height:21px;z-index:12;}
#Box5 {display:block;overflow:hidden;position:absolute;left:331px;top:229px;width:359px;height:59px;z-index:13;background:url('./images/digital1_Box5.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:464px;top:850px;width:240px;height:72px;z-index:14;}
#Img4Inner {position:absolute;width:240px;height:72px;border:0px;}
#Text3 {display:block;position:absolute;left:308px;top:239px;width:386px;height:32px;z-index:15;}
#Text4 {display:block;position:absolute;left:102px;top:319px;width:793px;height:531px;z-index:16;}
#Text5 {display:block;position:absolute;left:105px;top:1087px;width:796px;height:110px;z-index:17;}
#Text6 {display:block;position:absolute;left:102px;top:884px;width:801px;height:189px;z-index:18;}
#Box3 {display:block;overflow:hidden;position:absolute;left:330px;top:7px;width:374px;height:130px;z-index:19;background:url('./images/digital1_Box3.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:332px;top:10px;width:360px;height:113px;z-index:20;}
#Img1Inner {position:absolute;width:360px;height:113px;border:0px;}
